Merlin EPG Center nach Update "iterable"

  • Hallo,
    gestern nutzte ich den Merlin EPG Center noch ohne Problem.
    Heute riskierte ich es doch und führte die Updates durch.
    Es klappte bisher auch alles, nur kann ich das Merlin EPG Center nicht aufrufen.
    Der Google-Übersetzer deutete iterable mit iterierbar, was mir auch nichts sagt.
    Ich habe es mehrmals installiert, wieder entfernt und nach Neustart erneut installiert. Doch es kommt immer wieder diese Meldung, siehe Anhang.
    Was läuft da falsch?


    trabbi

  • Du hast vermutlich den Skin von HD zu FHD gewechselt. Wenn kein passender im MEC eingestellt ist, kommt das. Am Plugin ist seit Jahren nichts gemacht worden.

  • Als Skin nutze ich " Zombi.FullHDR3 ", gestern und auch heute.
    MEC wird ja nun in der Liste der Erweiterungen auch gar nicht mehr angezeigt, nur eben die Meldung.

  • durch das update kann es vorkommen das MEPGC wie gesagt auf hd-skin steht ...
    Auf den Standard-HD umschalten - Einstellungen im MEPGC anpassen und zu deinen FHD-Skin wieder wechseln .

    Gruß Ketschuss


    Boxen: DM900UHD; DM920UHD; DMOne alle Merlin
    Team-Member Project Merlin - we are opensource
    Primetab T13B mit Ubuntu 20.04/Win10,Homeserver Ubuntu 20.04

  • Antwort bekommst du erst in 128 Tage :D


    E2 Box: ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM920 ~ DM900 ~ DM820 ~ DM800SEv2 ~ DM800se ~ DM800 ~ DM52x ~ DM500HDv2 ~ DM500HD ~ DM7025+ ~ DM7025
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7490 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Merlin EPG Center ist ein GIT Plugin und ist nicht auf unserem eigenen Feed.
    Das bedeutet die Plugins aus dem Dream GIT werden je nachdem was du für ein Image hast immer aktuallisiert wenn das Image Team ein Update für diese Sachen bringt .


    Beim NN2 glaube täglich ,beim Merlin wenn das dortige Team ein Update bringt und beim Dream Image wenn Dream ein Update der feeds macht,mit GP hat das nix zu tun .

  • cepheus :zensiert: ;) :)


    @r80
    wie mache ich das? (habe ich so direkt noch nie gemacht)
    (ich habe das Unstable mit BP)

    Gruß
    lutti



    Topfield 2100 wurde abgelöst durch:
    DM920 UHD 4K 1x DVB-S2X FBC MultiStream

    Edited 3 times, last by lutti ().

  • Quote

    Original von zombi
    Merlin EPG Center ist ein GIT Plugin und ist nicht auf unserem eigenen Feed.


    und das wissen auch diejenigen, die dich hierher geschickt haben.

    Viele Grüße
    Jürgen


    "Kaum macht man es richtig, .... schon geht es!"


    "Machen ist wie wollen, nur krasser!"

  • das weiß ich - aber hier habe ich jetzt die konkrete Frage gestellt und würde mich über eine Antwort freuen.

    Gruß
    lutti



    Topfield 2100 wurde abgelöst durch:
    DM920 UHD 4K 1x DVB-S2X FBC MultiStream

  • Mach mal ne update :)


    Hab es angepasst und online gestellt.


    E2 Box: ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM920 ~ DM900 ~ DM820 ~ DM800SEv2 ~ DM800se ~ DM800 ~ DM52x ~ DM500HDv2 ~ DM500HD ~ DM7025+ ~ DM7025
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7490 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Vielen Dank.


    Das Update hat leider meine Fehler in der Ansicht nicht behoben - ist aber eine Frage fürs MerlinBoard ;)

    Gruß
    lutti



    Topfield 2100 wurde abgelöst durch:
    DM920 UHD 4K 1x DVB-S2X FBC MultiStream

  • cepheus


    MerlinEPGCenter wurde freundlicherweise im MerlinForum für mich angepasst:


    Dr.Best [MerlinEPGCenter] zPosition fix for FHD_default.xml master
    Dr.Best [MerlinEPGCenter] let enigma2 center picons in lists


    Bist du noch mal so nett und passt es hier auch an.

    Gruß
    lutti



    Topfield 2100 wurde abgelöst durch:
    DM920 UHD 4K 1x DVB-S2X FBC MultiStream

    Edited 2 times, last by lutti ().

  • Nach dem letzten Update über GP3 (heute) bekomme ich die Meldung:


    Merlin EPG Center
    {Default-FHDZ/skin.xml}: source 'ServiceEventReference' was not found in screen 'merlinEPGCenter'!


    In dem Update waren auch Änderungen zum MerlinEPGCenter.
    Was kann ich dagegen machen?

    Gruß
    lutti



    Topfield 2100 wurde abgelöst durch:
    DM920 UHD 4K 1x DVB-S2X FBC MultiStream

    Edited once, last by lutti ().

  • leider bekomme ich die gleiche Fehlermeldung.
    Habe bereits mehrere Skins getestet, aber die Fehlermeldung kommt jedesmal wieder

  • Der Fehler ist freundlicherweise von Dr.Best beseitigt worden. Ist aber zur Zeit noch nicht in den Updates enthalten.


    Workaround siehe auch hier im MerlinForum

    Gruß
    lutti



    Topfield 2100 wurde abgelöst durch:
    DM920 UHD 4K 1x DVB-S2X FBC MultiStream

    Edited 2 times, last by lutti ().